/*section1*/
.animation-slide-arrow-icon {
    position: absolute;
    margin-top: 5%;
}
.btn-order, .btn-order-video, .btn-order-now {
    overflow: hidden;
    position: relative;
}
.btn-order {
    max-width: 208px;
    min-width: 208px;
}
.btn-order-now {
    width: 100%;
    margin-top: 30px;
    max-width: 350px;
    min-width: 350px;
}
.btn-order-video-image{
    position: absolute;
	margin-top:3%;
}
.arrow-icon{
    position: absolute;
	margin-top:5%;
}
.btn-order-video {
    margin-top: 30px;
    max-width: 265px;
    min-width: 265px;
    width: 100%;
    text-align: inherit !important;
}
.btn-order-video .btn {
    margin-top: 0px !important;
}
.btn_croll:hover .animation-slide-icon {
    -webkit-animation: slideDownToEnd 0.3s linear, slideDownFromStart 0.3s linear;
    -webkit-animation-delay: 0s, 0.3s;
    -moz-animation: slideDownToEnd 0.3s linear, slideDownFromStart 0.3s linear;
    -moz-animation-delay: 0s, 0.3s;
    animation: slideDownToEnd 0.3s linear, slideDownFromStart 0.3s linear ;
    animation-delay: 0s, 0.3s;
}
@-webkit-keyframes slideDownToEnd {100% {margin-bottom: -47px;}}
@-moz-keyframes slideDownToEnd {100% {margin-bottom: -47px;}}
@keyframes slideDownToEnd {100% {margin-bottom: -47px;}}
@-webkit-keyframes slideDownFromStart {0% {margin-top: -47px;}}
@-moz-keyframes slideDownFromStart {0% {margin-top: -47px;}}
@keyframes slideDownFromStart {0% {margin-top: -47px;}}

/*section2*/
.btn_order_yellow:hover .animation-slide-arrow-icon {
    -webkit-animation: slideLeftToRight 0.25s linear, slideRightToLeft 0.25s linear;
    -webkit-animation-delay: 0s, 0.25s;
    -moz-animation: slideLeftToRight 0.25s linear, slideRightToLeft 0.25s linear;
    -moz-animation-delay: 0s, 0.25s;
    animation: slideLeftToRight 0.25s linear, slideRightToLeft 0.25s linear;
    animation-delay: 0s, 0.25s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@-webkit-keyframes slideLeftToRight {100% {margin-left: 50px;}}
@-moz-keyframes slideLeftToRight {100% {margin-left: 50px;}}
@keyframes slideLeftToRight {100% {margin-left: 50px;}}
@-webkit-keyframes slideRightToLeft { 0% {margin-left: -180px;} 100% {margin-left: -178px;}}
@-moz-keyframes slideRightToLeft {0% {margin-left: -180px;} 100% {margin-left: -178px;}}
@keyframes slideRightToLeft {0% {margin-left: -180px;} 100% {margin-left: -178px;}}

.btn_order_yellow:hover .animation-slide-order-text {
    -webkit-animation: slideText 0.25s linear;
    -webkit-animation-delay: 0.25s;
    -moz-animation: slideText 0.25s linear;
    -moz-animation-delay: 0.25s;
    animation: slideText 0.25s linear;
    animation-delay: 0.25s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@-webkit-keyframes slideText {100% {margin-left: 70px;}}
@-moz-keyframes slideText {100% {margin-left: 70px;}}
@keyframes slideText {100% {margin-left: 70px;}}

/*section 3*/
#block3 .picL .left,#block3 .picR .right {
	transform:scale(1);
    -webkit-transform: scale(1);
    -webkit-transition-duration: 500ms;
    -webkit-transition-timing-function: ease-out;
    
    -moz-transform: scale(1);
    -moz-transition-duration: 500ms;
    -moz-transition-timing-function: ease-out;
    
    -ms-transform: scale(1);
    -ms-transition-duration: 500ms;
    -ms-transition-timing-function: ease-out;
}
#block3 .picL:hover .left,#block3 .picR:hover .right {
    -webkit-transform: scale(1.02);
    -webkit-transition-duration: 500ms;
    -webkit-transition-timing-function: ease-out;
    
    -moz-transform: scale(1.02);
    -moz-transition-duration: 500ms;
    -moz-transition-timing-function: ease-out;
    
    -ms-transform: scale(1.02);
    -ms-transition-duration: 500ms;
    -ms-transition-timing-function: ease-out;
}
#block3  .txt:hover {
    background-color: rgba(0, 0, 0, 0.2) !important;
    transition: background-color .25s ease-in-out;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out;
}
#block3  .txt{
    background-color: rgba(0, 0, 0, 0.5) !important;
    transition: background-color .25s ease-in-out;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out;
}
/*section5*/
.btn-order:hover .animation-slide-arrow-icon {
    -webkit-animation: slideArrowLeftToRight_Step_01 0.25s linear, slideArrowLeftToRight_Step_02 0.25s linear;
    -webkit-animation-delay: 0s, 0.25s;
    -moz-animation: slideArrowLeftToRight_Step_01 0.25s linear, slideArrowLeftToRight_Step_02 0.25s linear;
    -moz-animation-delay: 0s, 0.25s;
    animation: slideArrowLeftToRight_Step_01 0.25s linear, slideArrowLeftToRight_Step_02 0.25s linear;
    animation-delay: 0s, 0.25s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@-webkit-keyframes slideArrowLeftToRight_Step_01 {100% {margin-left: 50px;}}
@-moz-keyframes slideArrowLeftToRight_Step_01 {100% {margin-left: 50px;}}
@keyframes slideArrowLeftToRight_Step_01 {100% {margin-left: 50px;}}
@-webkit-keyframes slideArrowLeftToRight_Step_02 {0% {margin-left: -200px;} 100% {margin-left: -170px;}}
@-moz-keyframes slideArrowLeftToRight_Step_02 { 0% {margin-left: -200px;} 100% {margin-left: -170px;}}
@keyframes slideArrowLeftToRight_Step_02 {0% {margin-left: -200px;} 100% {margin-left: -170px;}}
.btn-order:hover .animation-slide-order-text {
    -webkit-animation: slideText 0.25s linear;
    -webkit-animation-delay: 0.25s;
    -moz-animation: slideText 0.25s linear;
    -moz-animation-delay: 0.25s;
    animation: slideText 0.25s linear;
    animation-delay: 0.25s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@-webkit-keyframes slideText {100% {margin-left: 50px;}}
@-moz-keyframes slideText {100% { margin-left: 50px;}}
@keyframes slideText {100% {margin-left: 50px;}}
.btn-order-video:hover .animation-slide-play-button {
    -webkit-animation: slidePlayLeftToRight_Step_01 0.25s linear, slidePlayLeftToRight_Step_02 0.25s linear;
    -webkit-animation-delay: 0s, 0.25s;
    -moz-animation: slidePlayLeftToRight_Step_01 0.25s linear, slidePlayLeftToRight_Step_02 0.25s linear;
    -moz-animation-delay: 0s, 0.25s;
    animation: slidePlayLeftToRight_Step_01 0.25s linear, slidePlayLeftToRight_Step_02 0.25s linear;
    animation-delay: 0s, 0.25s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@-webkit-keyframes slidePlayLeftToRight_Step_01 {100% {margin-left: 60px;}}
@-moz-keyframes slidePlayLeftToRight_Step_01 {100% {margin-left: 60px;}}
@keyframes slidePlayLeftToRight_Step_01 {100% {margin-left: 60px;}}
@-webkit-keyframes slidePlayLeftToRight_Step_02 {0% {margin-left: -250px;} 100% {margin-left: -230px;}}
@-moz-keyframes slidePlayLeftToRight_Step_02 {0% {margin-left: -250px;} 100% {margin-left: -230px;}}
@keyframes slidePlayLeftToRight_Step_02 { 0% {margin-left: -250px;} 100% {margin-left: -230px;}}
.btn-order-video:hover .animation-slide-order-text {
    -webkit-animation: slideText 0.25s linear;
    -webkit-animation-delay: 0.25s;
    -moz-animation: slideText 0.25s linear;
    -moz-animation-delay: 0.25s;
    animation: slideText 0.25s linear;
    animation-delay: 0.25s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.btn-order-now:hover .arrow-icon {
    -webkit-animation: slideOrderArrowLeftToRight_Step_01 0.25s linear, slideOrderArrowLeftToRight_Step_02 0.25s linear;
    -webkit-animation-delay: 0s, 0.25s;
    -moz-animation: slideOrderArrowLeftToRight_Step_01 0.25s linear, slideOrderArrowLeftToRight_Step_02 0.25s linear;
    -moz-animation-delay: 0s, 0.25s;
    animation: slideOrderArrowLeftToRight_Step_01 0.25s linear, slideOrderArrowLeftToRight_Step_02 0.25s linear;
    animation-delay: 0s, 0.25s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@-webkit-keyframes slideOrderArrowLeftToRight_Step_01 {0% {left: 80%;} 100% {left: 100%;}}
@-moz-keyframes slideOrderArrowLeftToRight_Step_01 {0% {left: 80%;} 100% {left: 100%;}}
@keyframes slideOrderArrowLeftToRight_Step_01 {0% { left: 80%;} 100% {left: 100%;}}
@-webkit-keyframes slideOrderArrowLeftToRight_Step_02 {0% {left: -10%;} 100% {left: 10%;}}
@-moz-keyframes slideOrderArrowLeftToRight_Step_02 { 0% {left: -10%;} 100% {left: 10%;}}
@keyframes slideOrderArrowLeftToRight_Step_02 {0% {left: -10%;} 100% {left: 10%;}}
.btn-order-now:hover .animation-slide-order-text {
    -webkit-animation: slideTextOrder 0.25s linear;
    -webkit-animation-delay: 0.25s;
    -moz-animation: slideTextOrder 0.25s linear;
    -moz-animation-delay: 0.25s;
    animation: slideTextOrder 0.25s linear;
    animation-delay: 0.25s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@-webkit-keyframes slideTextOrder {100% {margin-left: 100px;}}
@-moz-keyframes slideTextOrder {100% {margin-left: 100px;}}
@keyframes slideTextOrder {100% {margin-left: 100px;}}
.feature.finish .fill-color path{
	fill: #fff !important;
	filter: alpha(opacity=100);
        opacity: 0.8;
        -webkit-transition: opacity 1s ease-in-out;
        -moz-transition: opacity 1s ease-in-out;
        -ms-transition: opacity 1s ease-in-out;
        -o-transition: opacity 1s ease-in-out;
        transition: opacity 1s ease-in-out;	
}

